Subject: [edu-team] FYI: IETF Help Desk - Just Getting Started

From: Brian E Carpenter <[email-masked]>
Date: Fri, 27 Mar 2015 10:27:02 +1300

http://www.ietf.org/proceedings/92/slides/slides-92-opsawg-0.pptx

This describes the (ISOC) initiative on outreach to the operations
community, which is very much education. I've attached their draft FAQ
too. It's very much a work in progress - comments to the [email-masked]
list or to Chris Grundemann <[email-masked]>

   Brian